.inputContainer {
    display: flex;
    margin: 15px auto;
    width: max-content;
    border-radius: 6px;
    border: 1px solid #b42727;
    height: 45px;
    box-shadow: 0px 0px 5px 2px #d1a1a1;
}

.linkInput {
    border: none;
    font-size: 20px;
    outline: none;
    border-top-left-radius: inherit;
    border-bottom-left-radius: inherit;
    padding: 0 10px;
}

.linkInput:focus {
    box-shadow: inset 0px 0px 5px 2px #d1a1a1;
}

.linkSendButton {
    background: #b42727;
    border: none;
    width: 140px;
    color: #fff;
    outline: none;
    cursor: pointer;
    border-top-right-radius: inherit;
    border-bottom-right-radius: inherit;
    transition: .1s box-shadow ease-in-out;
}

.linkSendButton:hover {
    box-shadow: 0px 0px 10px 6px #d1a1a1;
}

.preview {
    width: 120px;
    height: 90px;
    border: 1px solid #b42727;
    margin: 15px auto;
    border-radius: 6px;
    background: url(https://img.youtube.com/vi/%3CyoutubeID%3E/maxresdefault.jpg);
}